Notifications
Clear all

Gravity Forms

1 Posts
1 Users
0 Likes
21 Views
(@chrisdiscoverelearninguk-com)
Posts: 37
Member Admin
Topic starter
 

For users of the plugin Gravity Forms it is recommended that you check your version number and patch to the latest version as required.

Any version below 2.7.3 has been found to have an Unauthenticated PHP Object Injection risk:

https://www.wordfence.com/threat-intel/vulnerabilities/wordpress-plugins/gravityforms/gravity-forms-273-unauthenticated-php-object-injection

 
Posted : 02/06/2023 12:29 pm